body {
    font-family: 'Roboto', sans-serif;
}
.header {
    width: 100%;
}
.container {
    max-width: 1280px;
    margin: 0 auto;
}

/*body {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    top: calc(50% - 1280px/2)
}*/

.header-ramda {
    padding: 61px 0 38px;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
}
.header-ramda > a  {
    color: cyan;
    margin: 0 auto;
    font-size: 70px;

}

.nav {
    Font-Size: 24px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    list-style-type: none;
    width: 1250px;
    height: 72px;
    background: #35444F;

}

.nav > li {
    text-align: center;
    color: white;
    border-left: 2px solid #ffffff;
    padding: 26px 35px 19px 35px;

}

.main_wrapper {
    display: flex;
    flex-direction: row;
    margin-top: 50px;
}

.left_nav-menu {
    width: 344px;
    border: 1px solid gray;
}

.left_nav-menu > li {
    padding: 26px 0 25px 44px;
    font-size: 27px;
    line-height: 27px;
    color: #485863;
    transition: 1s;
}

.border_img {
    text-align: center;
    border: 1px solid black;
    margin-left: 52px;
    width: 850px;
    height: 529px;
}

.border_img > img {
    padding: 75px 0 73px;
}

.article_container > .first_paragraph , .second_paragraph {
    Font-Size: 18px
}

.article_container > .first_paragraph {
    padding-left: 50px;
    padding-top: 37px;
    padding-bottom: 34px;
    padding-right: 35px;
}
 .article_container >.second_paragraph {
     padding-bottom: 54px;
     padding-right: 35px;
     padding-left: 50px;
 }

 .footer-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    background: rgba(99, 105, 110, 0.48);
    margin-bottom: 30px;
 }
 .footer_nav {
     padding-left: 40px;
     padding-right: 82px;
 }

 .footer_nav > li {
    display: inline-block;
    font-size: 23px;
    line-height: 28px;
    color: #0C1927;
    padding: 25px 20px;
 }

 .footer_nav >li:last-child {
     padding-left: 90px;
 }




